<section class='section'>
    <div class="container">
        <div class="row">
            <div class="col-sm-8 col-sm-offset-2">
                <div class="content-container">
                    <form id="order-form" action="" class="form-horizontal" method="POST">
                        <input type="text" id="honeypot" class="honeypot" name="honeypot"/>
                        <div class="form-group">
                            <div class="form-item col-sm-12">
                                <h3>Provider information</h3>
                            </div>
                            <div class="form-item col-sm-6">
                                <label for="fullname">Name*</label>
                                <input type="text" id="fullname"  class="form-control input-error" name="fullname" />
                                <span class="error">error</span>
                            </div>
                            <div class="form-item col-sm-6">
                                <label for="title">email*</label>
                                <input type="text"  id="title"  class="form-control" name="title" />
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="form-item col-sm-6">
                                <label for="due-date">Due date</label>
                                <input type="text" class="form-control datepicker" placeholder="MM/DD/YYYY" id="due-date">
                            </div>
                            <div class="form-item col-sm-6">
                                <label>select input</label>
                                <div class="select storage-select">
                                    <select type="text" id="baby_selector" class="form-control" > 
                                        <option value="1" selected>option 1</option>
                                        <option value="2">option 4</option> 
                                        <option value="3">option 3</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="form-item col-sm-6">
                                <label><input type="checkbox" name="additional-info" class="form-control"><span class="check-btn"></span>checkbox</label>
                            </div>
                            <div class="form-item col-sm-6">
                                <label><input type="checkbox" name="additional-info" class="form-control" checked><span class="check-btn"></span>checkbox  (checked)</label>
                            </div>
                            <div class="form-item col-sm-6">
                                <label class="disabled" ><input type="checkbox" name="additional-info" class="form-control" disabled><span class="check-btn"></span>checkbox  (disabled)</label>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="form-item col-sm-6">
                                <label><input type="radio" name="optradio" checked><span class="radio-btn"></span>Radio</label>
                            </div>
                            <div class="form-item col-sm-6">
                                <label><input type="radio" name="optradio" checked><span class="radio-btn"></span>Radio (checked)</label>
                            </div>
                            <div class="form-item col-sm-6 ">
                                <label class="disabled"><input type="radio" name="optradio" disabled><span class="radio-btn"></span>Radio (disabled)</label>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="form-item col-sm-12">
                                <label>textarea*</label>
                                <textarea class="form-control"></textarea>
                            </div>
                            <div class="form-item col-sm-12">
                                <em>required*</em>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="form-item col-sm-12">
                                <div class="button-container-right">
                                    <button class="button">Send</button>
                                </div>
                            </div>
                        </div>
                    </form>
                 </div>
            </div>
        </div>
    </div>
</section>